Subject: Re: bug#39847: Document how users can make text-zoom keys same as browser

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 04 Mar 2020 00:31:11 +0800

I don't want to have to pick up a mouse just to zoom text.

In all browsers I can do CTRL++ and CTRL+- to zoom and unzoom text.

If even in all browsers I can do it with just the keyboard, why should I
have to go find and plug in a mouse to do it in emacs, of all things?

Or, why... should I have to use the current "most curious" key sequence
to zoom text... for somebody's historical reasons.

So curious that it needs a big explanation in the manual, as no new user
would have imagined more keys than just CTRL++ and CTRL+- are needed.

And no recipe of how to untangle things shall ever even be documented,
until the very last user of "C-- to make the argument negative" kicks
the bucket or something.

Nope, no recipe of how a user could make emacs just use CTRL++ and
CTRL+- shall ever be added to the manual. As the user is supposed to
engineer it himself as if it was as simple as binding functions to keys.